EUCA-DISASSOCIATE-ROUTE-TABLE(1)

NAME
euca-disassociate-route-table - Disassociate a VPC subnet from a route table

SYNOPSIS
euca-disassociate-route-table [--show-empty-fields] [-U URL]

[--region USER@REGION] [-I KEY_ID]
    [-S KEY] [--security-token TOKEN] [--debug] [--debugger] [--version] [-h] RTBASSOC

DESCRIPTION
Disassociate a VPC subnet from a route table

  positional arguments:

RTBASSOC
    ID of the routing table association to remove (required)

  optional arguments:

--show-empty-fields
    show empty values as "(nil)"

-U URL, --url URL
    compute service endpoint URL

--region USER@REGION
    region and/or user names to search when looking up config file data

-I KEY_ID, --access-key-id KEY_ID

-S KEY, --secret-key KEY

--security-token TOKEN

--debug
    show debugging output

--debugger
    launch interactive debugger on error

--version
    show the program's version and exit

-h, --help
    show this help message and exit